using System.Collections.Generic;
using System.ComponentModel.DataAnnotations;

namespace Siger.Middlelayer.WmsRepository.Request
{
    public class RequestAddCheckBill
    {

        [Required(ErrorMessage = "BillCodeNotNull")]
        public string billcode { get; set; }
        /// <summary>
        /// 仓库
        /// </summary>
        [Required(ErrorMessage = "WaveHouseIDNotNull")]
        public int waveHouseID { get; set; }

        [Required(ErrorMessage = "StockIDNotNull")]
        public List<int> stockids { get; set; }
    }
}
